@charset "utf-8";

/*
フッタ
----------------------------------------------------------- */
#footer {
	width:100%;
	background-image: url(../img/bg_footer.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	text-align:center;
	background-color:#8dab51;
}

#bgFooter {
	width:100%;
	text-align:center;
	margin:auto;
	background-image:url(../img/bg_footer_main.jpg);
	background-position:50% 62px;
	background-repeat:no-repeat;
	}

#footerMain {
	width:910px;
	text-align:center;
	margin:auto;
	background-image:url(../img/bg_footer_main.jpg);
	background-position:50% 62px;
	background-repeat:no-repeat;
	}


#footerTop {
	width:910px;
	overflow:hidden;
	height:62px;
	margin:auto;
	text-align:left;
	}
	
#footerTop ul {
	float:left;
	}

#footerTop p {
	float:right;
	}


#footerBottom {
	width:910px;
	overflow:hidden;
	padding-top:25px;
	margin:auto;
	text-align:left;
	padding-bottom:20px;
	}
	
#footerBottom .floatRight {
	width:770px;
	}

#footerBottom .floatRight dt {
	margin-top:10px;
	margin-bottom:3px;
	}

#footerBottom .floatRight dd {
	font-size:85%;
	margin-top:10px;
	line-height:1.1;
	color:#FFFFFF;
	}
	

/* リンク*/	
#grpLink {
	width:910px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b0c587;
	padding-top:10px;
	padding-bottom:5px;
	text-align:left;
	overflow:hidden;
	}
	
#grpLink div {
	float:left;
	width:180px;
	display:block;
	margin-right:2px;
	}
	
#grpLink ul {
	padding-top:3px;
	}
	
#grpLink ul li {
/*
	padding-top:2px;
	padding-bottom:2px;
*/
	font-size:85%;
	}

#grpLink ul li {
	background-image:url(../img/ico_grp_link.gif);
	background-position:0px 4px;
	background-repeat:no-repeat;
	padding-left:12px;
	}
	
#grpLink ul li a:link,
#grpLink ul li a:visited,
#grpLink ul li a:hover,
#grpLink ul li a:active {
	color: #FFFFFF;
}



address {
	display:block;
	width:910px;
	overflow:hidden;
	padding-top:10px;
	padding-bottom:40px;
	margin:auto;
	text-align:right;
	color:#FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b0c587;
	}